.scms-add-btn{margin:4px;}
.order-field{position:relative;}
.scms-order-asc,
.scms-order-desc{
	position:absolute;
	opacity:0.4;
	padding-right:5px;
	padding-left:5px;
    height: 14px;
    overflow: hidden;
}
.scms-order-asc:hover,
.scms-order-desc:hover{
	opacity:1;
}
.scms-order-asc{bottom: 2px;}
.scms-order-desc{top: 3px;}
.scms-submit-cont{
	margin-top:10px;
}
.panel select.form-control{
	padding:0 12px;
}
.scms-add-media-btn{
	margin-left:4px;
}
html[lang=ar] .scms-add-media-btn{
	margin-right:4px;
	margin-left:0;
}
.error4-cont.alert-danger,
.error4-cont.alert-success{
	margin-top:50px;
    background-color: #ffffff;
    border-color: #ffffff;
    font-size: 18px;
}
.error4-cont .error4-icon,
.error4-cont .error4-icon i{
	font-size : 150px;
}
.edit-media-url{
	color: #899197;
	font-size: 12px;
}
.dropzone {
    border: 2px dashed #0087F7;
    border-radius: 5px;
    background: white;
}
.dropzone .dz-message{
    font-size: 1.4em;
}
.dropzone .dz-message .note {
    font-size: 0.9em;
    font-weight: 200;
    display: block;
    margin-top: 1.4rem;
}
.picture-item .picture-item__details .picture-item__title{
	max-width: 150px;
	overflow: hidden;
	max-height:22px;
}
/*html[dir=rtl] .ls-animated-multi-lists.nano-content ul li.hasSubmenu,
html[dir=rtl] .ls-animated-multi-lists.nano-content ul li.hasSubmenu ul{
    border-left-width: 0 !important;
    border-left-style: none !important;
    border-left: none !important;
	border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(227, 223, 216);
}*/
.nano.categories-listtree{
	height:700px !important;
}
.xdsoft_datetimepicker{
	margin-top:25px;
}
#settings_form .input-group-btn{
	direction:rtl;
}
html[dir=rtl] #settings_form .input-group-btn{
	direction:ltr;
}
html[dir=rtl] .dz-hidden-input{
	left:auto !important;
	right:0 !important;
}
.print_btn{
	float:left;
}
.print-container{
	margin-bottom:20px;
}
.tit-copyrights{
	display:none;
}
.file-input button[type=submit]{
	display:none;
}
/*Print Barcode Styles*/
.barcode-list > .col-md-4{
	border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding-top: 0.5cm;
    padding-bottom: 0.3cm;
	padding-right:0.5cm;
	padding-left:0.5cm;
    height: 136px;
    overflow: hidden;
}
.barcode-list > .col-md-4.first{
	border-right: none;
}
.barcode-list > .col-md-4 > .col-md-8,
.barcode-list > .col-md-4 > .col-md-4{
	padding-right:0px;
}
.barcode-list > .col-md-4 > .col-md-4{
	padding-left:0px;
}
.barcode-list > .col-md-4 > .col-md-8 .barcode-trainee-name{
	font-size:13px;
	height:23px;
	overflow:hidden;
}
.barcode-list > .col-md-4 > .col-md-8 .barcode-img{
	margin-top: 18px;
}
.barcode-list > .col-md-4 > .col-md-8 label,
.barcode-list > .col-md-4 > .col-md-4{
	font-size:12px;
}
.barcode-pagination .pagination.ls-pagination{
	margin-top:15px;
}
table.table.table-intensive-data tr td{
	font-size:12px;
}
.barcode-list-employees.barcode-list > .col-md-4 > .col-md-8 .barcode-trainee-name,
.barcode-list-employees.barcode-list > .col-md-4 > .col-md-8,
.barcode-list-employees.barcode-list > .col-md-4 > .col-md-8 label{
	font-size:13px;
}
.barcode-gym-logo{
	max-height:90px;
}
.barcode-list .col-md-4.center-block{
	overflow:hidden;
}
.barcode-list .col-md-4.center-block > div.barcopyright {
    font-size: 9px;
    margin-top: 10px;
	display:none;
}
.table .btn-xs,.table .btn-xs .fa{
	display: inline-block;
    margin: 0 2px;
}
.action-icon a{margin-bottom:3px !important;}
.scms-add-btn .fa{display: inline-block;
    margin: 0 3px;}
html[lang=en] .input-group #tp_amount,html[lang=en] .input-group #o_amount,html[lang=en] .input-group #i_amount{ margin-left:30px !important; }
html[lang=en] .input-group  .input-group-addon{left:19px !important;margin:0;}
.icheckbox_square-green,.img-practice{margin:0 7px !important;}
html[lang=en] .atdotcom{left: 84.5%;}
html[lang=en] .input-group #user_name{left:30px;}

html[lang=en] .barcode-list > .col-md-4 {
    border-left: 1px solid #CCC;
    border-right:0;
}
html[lang=en] .barcode-list > .col-md-4.first {
    border-left: none;
}
.details_tr table.table tr td{white-space:nowrap;}

.ts_lable .btn-xs {
    background-color: transparent;
    color: #868686;
}
.ts_lable .btn-danger {
    border-color: #f7c6c4;
}
.ts_lable .btn-success {
    border-color: #85bb85;
}
.t_name a{
    font-weight: bolder;
    color: #02568f;
}
.form-group {
    margin: 10px 1px;
    margin-bottom: 4px !important;
}